Bug 197330 - Download progress counter during text install 'loops' every 10%
Download progress counter during text install 'loops' every 10%
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
4.0
All Linux
medium Severity low
: ---
: ---
Assigned To: David Cantrell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-30 05:13 EDT by Wayne Pascoe
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-03 15:10:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wayne Pascoe 2006-06-30 05:13:00 EDT
Description of problem:
Status: Downloading - counter does not increment correctly during text install.
Download percentage counter goes as follows:
18 19 10 20 . . . 28 29 20 30 . . . 38 39 30 40 . . . 
This happens every 10%.

Version-Release number of selected component (if applicable):
RHEL 4 Update 3

How reproducible:
Always reproducable when doing install over slow network link (e.g. 2Mbps)

Steps to Reproduce:
1. Initiate text install over 2Mbps link
2. Observe progress counter during downloading of large packages 
3.
  
Actual results:
18 19 10 20 . . . 28 29 20 30 . . . 38 39 30 40

Expected results:
18 19 20 . . . 28 29 30 . . . 38 39 40

Additional info:
Comment 1 David Cantrell 2007-03-15 14:16:03 EDT
Try the latest RHEL4 update release or even RHEL5.  Report if the bug is still
present.
Comment 2 David Cantrell 2007-04-03 15:10:24 EDT
Closing since the reporter has not responded.

Note You need to log in before you can comment on or make changes to this bug.